#!/bin/sh

JAVACMD=$JAVA_HOME/bin/java

echo Using JAVA_HOME: $JAVA_HOME

echo ===========================
echo  Запуск клиента PC_Banking
echo ===========================

$JAVACMD -Xmx256M -cp launcher.jar  com.bifit.launcher.Launcher



